function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var PlayFill32 = function PlayFill32(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 32,
    height: 32
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M6 2v28l24-14L6 2Z",
    fill: "currentColor"
  }));
};
PlayFill32.displayName = 'Icon.PlayFill';
export default PlayFill32;